.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
    background-color:#FFFFFF;
}
.column_5 {
    width: 90%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    max-width:1232px;
}
.column_12 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_13 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_15 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    padding-top:36px;
    padding-bottom:35px;
}
h1.heading1 {
    font-size: 30px;
    margin-top:0px;
    font-family:Raleway, sans-serif;
    font-style:normal;
    font-weight:700;
    text-align:center;
    margin-bottom:30px;
}
p.paragraph1 {
    font-style: normal;
    font-weight:400;
    font-family:Raleway, sans-serif;
    text-align:center;
}
img.image4 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
@media only screen and (min-width : 768px) {
    .page-content {
        min-height: 150px;
        width: 100%;
    }
    .column_5 {
        min-height: 0px;
        width: 70%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .column_12 {
        float: left;
        width: 83.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_13 {
        float: left;
        width: 16.6667%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_15 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    h1.heading1 {
        text-align: left;
    }
    p.paragraph1 {
        text-align: left;
    }
    img.image4 {
        margin-right: 0;
        width:143px;
    }
}
@media only screen and (min-width : 1024px) {
    .page-content {
        min-height: 150px;
    }
    .column_5 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:960px;
        min-height:0px;
    }
    .row_15 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_12 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
    }
    .column_13 {
        float: left;
        padding-left: 0px;
        padding-right: 0px;
        min-height:0px;
    }
    h1.heading1 {
        text-align: left;
    }
    p.paragraph1 {
        text-align: left;
    }
    img.image4 {
        margin-right: 0;
        width:143px;
    }
}